#

API Docs for: 1.6.6
Show: Inherited Protected Private Deprecated

# d3plus Class

Defined in: `/Users/Dave/Sites/d3plus/src/init.coffee:1`

- Index
- Properties

## Item Index

### Properties

- d3plus.repo static
- d3plus.version static

## Properties

### `d3plus.repo`

String static

Defined in `/Users/Dave/Sites/d3plus/src/init.coffee:18`

The URL for the repo, used internally for certain error messages.

### `d3plus.version`

String static

Defined in `/Users/Dave/Sites/d3plus/src/init.coffee:8`

The current version of D3plus you are using. Returns a string in semantic versioning format.